.. This work is licensed under a Creative Commons Attribution 4.0 International License.
.. SPDX-License-Identifier: CC-BY-4.0
.. Copyright (C) 2020 AT&T




HelloWorld xAPP  Overview
================================

The HelloWorld(HW) xAPP repository contains open-source code for a prototype xAPP for near real-time
RAN Intelligent Controller. The HW xAPP aims to provide basic implementation of :

-E2, A1 interfaces interactions.

-Read-write operations into a persistent storage. 

-xAPP Configuration management.

-RMR & A1 Healthcheck


The HW xAPP code is intended to follow xAPP C++ Framework to implement the prototype.




